<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<Screamer target="Screamer Radio" version="Default English Language File">
   <AutoUpdate>
      <StartupQuestion type="string">Хотите чтобы Screamer Radio автоматически обновлял станции из интернета&#10;&#13;при запуске?&#10;&#13;&#10;&#13;Даже если не хотите, можете вручную сделать это в любой момент&#10;&#13;выбрав &quot;Обновить станции из интернета&quot; в меню Файл.&#10;&#13;&#10;&#13;Рекомендация: Да!</StartupQuestion>
   </AutoUpdate>
   <Log>
      <Message>
         <Connecting type="string">Соединяемся с %s</Connecting>
         <ConnectionLost type="string">Соединение потеряно..</ConnectionLost>
         <DlPlaylist type="string">Получаем список, %s</DlPlaylist>
         <EOS type="string">Достигнут конец потока..</EOS>
         <Playing type="string">Играю</Playing>
         <Started type="string">%s Запущен</Started>
         <Stopped type="string">Остановлено..</Stopped>
      </Message>
   </Log>
   <Main>
      <Buttons>
         <MuteOff type="string">&amp;Без звука</MuteOff>
         <MuteOn type="string">&amp;БЕЗ ЗВУКА</MuteOn>
         <Next type="string">&gt;</Next>
         <Play type="string">&amp;Играть</Play>
         <Prev type="string">&lt;</Prev>
         <RecOff type="string">&amp;Запись</RecOff>
         <RecOn type="string">&amp;ЗАПИСЬ</RecOn>
         <Stop type="string">&amp;Стоп</Stop>
      </Buttons>
      <ClipboardMenu>
         <CopyTo type="string">&amp;Копировать в буфер</CopyTo>
         <IMString type="string">&amp;Строка я слушаю...</IMString>
         <PlayFromClipboard type="string">&amp;Воспроизвести из буфера обмена</PlayFromClipboard>
         <Playlist type="string">Список</Playlist>
         <RadiostationTitle type="string">Название  &amp;станции</RadiostationTitle>
         <RadiostationURL type="string">URL &amp;станции</RadiostationURL>
         <SourceURL type="string">&amp;Ресурс</SourceURL>
         <TrackTitle type="string">&amp;Название песни</TrackTitle>
      </ClipboardMenu>
      <FavoritesMenu>
         <Add type="string">&amp;Добавить в закладки</Add>
      </FavoritesMenu>
      <FileMenu>
         <EditConfig type="string">Редактировать &amp;Config</EditConfig>
         <EditFavorites type="string">&amp;Редактировать закладки</EditFavorites>
         <Exit type="string">В&amp;ыход</Exit>
         <History type="string">&amp;История</History>
         <HistoryEmpty type="string">Нет истории</HistoryEmpty>
         <OpenURL type="string">&amp;Открыть URL</OpenURL>
         <ReloadConfig type="string">&amp;Обновить Config</ReloadConfig>
         <ReloadFavorites type="string">Обновить &amp;Закладки</ReloadFavorites>
         <ReloadPresets type="string">Обновить &amp;станции</ReloadPresets>
         <SaveFavorites type="string">&amp;Сохранить закладки</SaveFavorites>
         <UpdatePresets type="string">&amp;Обновить станции из интернета</UpdatePresets>
      </FileMenu>
      <HelpMenu>
         <About type="string">&amp;О программе Screamer Radio</About>
         <RestoreTrayIcon type="string">&amp;Восстановить иконку рядом с часами</RestoreTrayIcon>
      </HelpMenu>
      <Message>
         <ConnectionFailure type="string">Соединение не удалось</ConnectionFailure>
         <NoSources type="string">Источников не найдено.&#13;&#10;Пожалуйста выберите другую станцию из Закладок или Предустановок.</NoSources>
         <PresetsFailed type="string">Не могу обновить Станции с сервера, попробуйте позже.</PresetsFailed>
         <PresetsOk type="string">Станции успешно обновлены с сервера!</PresetsOk>
         <RecordingFailure type="string">Не удается записать, запись выключена.</RecordingFailure>
         <ScreamerError type="string">Screamer Radio: Ошибка</ScreamerError>
         <ScreamerWarning type="string">Screamer Radio: Предупреждение</ScreamerWarning>
      </Message>
      <RecordingMenu>
         <BeginRecording type="string">Начало &amp;записи</BeginRecording>
         <CannotRecord type="string">Не могу начать запись...</CannotRecord>
         <ModeSingleSong type="string">&amp;Режим Одиночной песни</ModeSingleSong>
         <OpenFolder type="string">&amp;Открыть папку с зписями</OpenFolder>
         <StopRecording type="string">Остановить &amp;запись</StopRecording>
      </RecordingMenu>
      <SettingsMenu>
         <AlwaysOnTop type="string">&amp;Всегда наверху</AlwaysOnTop>
         <Compressor type="string">&amp;Компрессор (Автоматическая громкость)</Compressor>
         <Effects type="string">&amp;Эфекты</Effects>
         <Language type="string">&amp;Язык</Language>
         <Preferences type="string">&amp;Настройки</Preferences>
         <ReverseStereo type="string">&amp;Поменять каналы в Стерео</ReverseStereo>
         <StereoSeparation type="string">&amp;Разделение Стерео</StereoSeparation>
      </SettingsMenu>
      <Status>
         <Aborting type="string">Прерываю...</Aborting>
         <Buffering type="string">Кэширую...</Buffering>
         <Connecting type="string">Соединяюсь..</Connecting>
         <Downloading type="string">Скачиваю..</Downloading>
         <Idling type="string">Жду..</Idling>
         <Playing type="string">Играю..</Playing>
         <Recording type="string">Записываю..</Recording>
      </Status>
      <Text>
         <AbortingConnect type="string">Прерывание соединения</AbortingConnect>
         <Connecting type="string">Соединение</Connecting>
         <HideWindow type="string">Спрятать &amp;окно </HideWindow>
         <InfoBox type="string">Информация</InfoBox>
         <NoTitle type="string">Без заголовка</NoTitle>
         <NotPlaying type="string">Не воспроизводится</NotPlaying>
         <ParseErrorFavorites type="string">Ошибка загрузки закладок</ParseErrorFavorites>
         <ParseErrorPresets type="string">Ошибка загрузки предустановок</ParseErrorPresets>
         <PlayBox type="string">Управление</PlayBox>
         <RecoverWindow type="string">&amp;Восстановить окно</RecoverWindow>
         <ShowWindow type="string">Показать &amp;окно</ShowWindow>
         <UnknownType type="string">Неизвестный тип потока</UnknownType>
      </Text>
      <TopMenu>
         <Clipboard type="string">&amp;Буфер обмена</Clipboard>
         <Favorites type="string">З&amp;акладки</Favorites>
         <File type="string">&amp;Файл</File>
         <Help type="string">&amp;Помощь</Help>
         <Presets type="string">&amp;Станции</Presets>
         <Recording type="string">&amp;Запись</Recording>
         <Settings type="string">&amp;Настройки</Settings>
         <Window type="string">&amp;Окно</Window>
      </TopMenu>
      <WindowMenu>
         <LogWindow type="string">&amp;Отчет</LogWindow>
      </WindowMenu>
   </Main>
   <Player>
      <Error>
         <AllFailed type="string">Все источники нерабочие!</AllFailed>
         <Connect type="string">Ошибка соединения: %s</Connect>
         <Critical type="string">Критическая ошибка: %s</Critical>
         <InitError type="string">Критическая ошибка! Не могу запустить BASS, проверьте наличие bass.dll..</InitError>
         <NoSource type="string">Нет источников в списке!</NoSource>
         <PlaylistFailed type="string">Не могу получить список..</PlaylistFailed>
      </Error>
      <Message>
         <Reconnecting type="string">Пробую переподключиться..</Reconnecting>
         <WaitRestart type="string">Переподключение через %d секунд..</WaitRestart>
         <WaitRetry type="string">Попытка через %d секунд..</WaitRetry>
      </Message>
   </Player>
</Screamer>
